curl --request POST \
--url https://api.hubapi.com/marketing/v3/transactional/smtp-tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"campaignName": "<string>",
"createContact": true
}
'{
"campaignName": "<string>",
"createContact": true,
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"emailCampaignId": "<string>",
"id": "<string>",
"password": "<string>"
}Crea un token de API SMTP.
curl --request POST \
--url https://api.hubapi.com/marketing/v3/transactional/smtp-tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"campaignName": "<string>",
"createContact": true
}
'{
"campaignName": "<string>",
"createContact": true,
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"emailCampaignId": "<string>",
"id": "<string>",
"password": "<string>"
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
A request object that includes the campaign name tied to the token and whether contacts should be created for email recipients.
successful operation
A SMTP API token provides both an ID and password that can be used to send email through the HubSpot SMTP API.
Un nombre para la campaña vinculada al token de la API SMTP.
Indica si se debe crear un registro de contacto para los destinatarios de correo.
Marca de tiempo generada cuando se crea un token.
Dirección de correo del usuario que envió la solicitud de creación de token.
Identificador asignado a la campaña especificado en la solicitud de creación de token.
Identificador del evento.
Contraseña utilizada para iniciar sesión en el servidor SMTP de HubSpot.